Bug 104554 - [NEW PORT] net-mgmt/flowviewer: Web-based user interface for the flow-tools NetFlow data
Summary: [NEW PORT] net-mgmt/flowviewer: Web-based user interface for the flow-tools N...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-18 23:50 UTC by Oleksii Samorukov
Modified: 2006-10-31 22:30 UTC (History)
0 users

See Also:


Attachments
flowviewer-3.0.shar (7.80 KB, text/plain)
2006-10-18 23:50 UTC, Oleksii Samorukov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2006-10-18 23:50:14 UTC
FlowViewer, FlowGrapher, and now FlowTracker are tools that provide an easy
web-based user interface for selecting, viewing, graphing, and now tracking
NetFlow data stored using Mark Fullmer's flow-tools software. 

The user is able to filter data (inclusion or exclusion) by device, IP address
range, port, router interface, autonomous system (AS), specified time interval,
and now by protocols, TOS field, and TCP flags. Many of the flow-tools reports
are configured as drop-down selections. Users are also able to save reports and
graphs for later viewing.

WWW: http://ensight.eos.nasa.gov/FlowViewer/

Generated with FreeBSD Port Tools 0.77
Comment 1 Alejandro Pulver freebsd_committer 2006-10-19 18:16:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 Alejandro Pulver freebsd_committer 2006-10-31 17:57:18 UTC
Hello.

The PR Subject says "net-mgmt/flowviewer" but the CATEGORIES variable
is set to "www", which category does this port belong to?

Thanks and Best Regards,
Ale
Comment 3 Alejandro Pulver freebsd_committer 2006-10-31 17:57:56 UTC
State Changed
From-To: open->feedback

Ask submitter about the port's category (Subject and CATEGORIES differ).
Comment 4 Oleksii Samorukov freebsd_committer 2006-10-31 21:26:06 UTC
I think that net-mgmt is more correct than www. Sorry for this error.

-- 
Best regards,
Alex Samorukov, SAMM1-RIPE
Zend Certified PHP Engineer
Comment 5 Alejandro Pulver freebsd_committer 2006-10-31 22:20:46 UTC
State Changed
From-To: feedback->open

Submitter answered.
Comment 6 dfilter service freebsd_committer 2006-10-31 22:21:00 UTC
alepulver    2006-10-31 22:20:49 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/flowviewer  Makefile distinfo pkg-descr pkg-plist 
    net-mgmt/flowviewer/files patch-config pkg-message.in 
  Log:
  FlowViewer, FlowGrapher, and now FlowTracker are tools that provide an easy
  web-based user interface for selecting, viewing, graphing, and now tracking
  NetFlow data stored using Mark Fullmer's flow-tools software.
  
  The user is able to filter data (inclusion or exclusion) by device, IP address
  range, port, router interface, autonomous system (AS), specified time interval,
  and now by protocols, TOS field, and TCP flags. Many of the flow-tools reports
  are configured as drop-down selections. Users are also able to save reports and
  graphs for later viewing.
  
  WWW: http://ensight.eos.nasa.gov/FlowViewer/
  
  PR:             ports/104554
  Submitted by:   Alex Samorukov, samm at os2.kiev.ua
  
  Revision  Changes    Path
  1.92      +1 -0      ports/net-mgmt/Makefile
  1.1       +72 -0     ports/net-mgmt/flowviewer/Makefile (new)
  1.1       +3 -0      ports/net-mgmt/flowviewer/distinfo (new)
  1.1       +42 -0     ports/net-mgmt/flowviewer/files/patch-config (new)
  1.1       +22 -0     ports/net-mgmt/flowviewer/files/pkg-message.in (new)
  1.1       +11 -0     ports/net-mgmt/flowviewer/pkg-descr (new)
  1.1       +19 -0     ports/net-mgmt/flowviewer/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Alejandro Pulver freebsd_committer 2006-10-31 22:21:10 UTC
State Changed
From-To: open->closed

New port added, thanks!